.staff-member-listing {padding:0; max-width:1170px;}
.staff-member{
    margin: 0 15px 25px 0;
    padding: 10px;
    float: left;
    width: 375px;
    background: #e4e1dc;
    border: #e6e6e6 solid 1px;
    min-height:650px;
    text-align: center;
}




h3.staff-member-name{ margin:0; padding:0; font-family: 'Nunito', sans-serif; font-size:18px; text-transform:none; text-align:center; letter-spacing:normal; line-height:31px;}
h4.staff-member-position{ margin:0; padding:0 0 10px 0; font-family: 'Nunito', sans-serif; font-size:17px; color:#838383; text-align:center;}

.staff-member-bio p{ margin:0; padding:0 0 15px 0; font-family: 'Nunito', sans-serif; font-size:14px; color:#838383; border-bottom:#CCC dashed 1px; text-align:center;}
a.staff-member-email{ margin:10px 0 0 0; padding:0; color:#f15c22; font-size:14px; display:block;}
a:hover.staff-member-email { color:#000; text-decoration:none;}

.staff-member-photo{ margin-bottom:20px; }

.staff-member img{ text-align:center;}
@media only screen and (min-device-width:660px) and (max-device-width:1024px)  {.staff-member{width:47% !important;}
    
}
@media (max-width: 800px) {

.staff-member {
    background: none repeat scroll 0 0 #e4e1dc;
    border: 1px solid #e6e6e6;
    float: left;
    margin: 0 15px 25px 0;
    padding: 10px;
    width: 100%;
}

.staff-member img {
    float: left;
  
}

h3.staff-member-name {
    font-family: 'Nunito', sans-serif;
    font-size: 18px;
    letter-spacing: normal;
    line-height: 20px;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: none;
}
h4.staff-member-position {
    color: #878a8f;
    font-family: 'Nunito', sans-serif;
    font-size: 15px;
    margin: 0;
    padding: 0;
    text-align: left;
}

.staff-member-bio p {
    border-bottom: 1px dashed #ccc;
    color: #878a8f;
    font-family: 'Nunito', sans-serif;
    font-size: 15px;
    margin: 0;
    padding: 0 0 15px;
    text-align: left;
}	
}